/* BEGIN: General Formatting */
body {
	color: black;
	background: #7bd2ed url("../images/daylight/background.png") repeat-x left top;
}

a { color: #0066cc; }
h3.title a { color: #ee3939; }
/* END: General Formatting */

/* BEGIN: Header */
h1 a { color: black; }
p#description { color: #4E4E4E; }
p#description a { color: #262626; }

	/* BEGIN: Light */
	p#light { background: transparent url(../images/daylight/sun.png) no-repeat -25px 50%; }
	/* END: Light */
	
	/* BEGIN: Cloudy */
	p#cloudy { background: transparent url(../images/daylight/cloudy.png) no-repeat 700px top; }
	/* END: Cloudy */
	
	/* BEGIN: Skyline */
	div#skyline { background: transparent url("../images/daylight/background.png") no-repeat 228px top; }
	div#skyline div.wrapper { background: transparent url(../images/daylight/cityscape.png) no-repeat left top; }
	/* END: Skyline */

	/* BEGIN: Search */
	div#search_bar, div#search_bar form {
		background-color: white;
	}
	/* END: Search */

/* END: Header */

/* BEGIN: Body */
div#body { background-color: white; }

	/* BEGIN: Content */
	div#content { background: transparent url(../images/daylight/pattern.gif) repeat-y top right; }
	/* END: Content */
	
	/* BEGIN: Sidebar */
	
		/* BEGIN: Themes */
		dl#themes { background-color: white; }
		
		dl#themes:hover dt {
			background-color: #FFFDBE;
			border-color: #C3C3C3;
		}
		
		dl#themes dd {
			border-left: 1px gray solid;
			border-right: 1px gray solid;
			border-bottom: 1px #A6A6A6 solid;
			background-color: white;
		}
		
		dl#themes dd:hover { background-color: #FFFDBE; }
		/* END: Themes */
		
		/* BEGIN: Text Size Contol */
		dl#text_size_controls dd a:hover {
			background-color: #FFFDBE;
			border-color: #C3C3C3;
		}
		/* END: Text Size Contol */
	
		/* BEGIN: Amazon Affiliates */
		div#amazon iframe { background-color: #C2C2C2; }
		/* END: Amazon Affiliates */
	
	/* END: Sidebar */

/* END: Body */

/* BEGIN: Footer */
div#footer { background-color: white; }

	/* BEGIN: Pig */
	p.ig {
		width: 48px;
		height: 85px;
		background: transparent url(../images/daylight/jumbo.gif) no-repeat left top;
	}
	/* END: Pig */

/* END: Footer */